html {
    color: #000;
    direction: ltr;
    font: 400 11px/14px verdana,arial,helvetica,sans-serif;
}

.content {
    background: url(gmx_mdh_hero_default.jpg) no-repeat;
    border: none;
    margin-top: 100px;
    width: 961px;
    height: 457px;
    margin-left: auto;
    margin-right: auto;
    display: table;
    padding-left: 42px;
}

p {
	font-size: 12px;
    line-height: 16px;
    margin: 10px 0;
}

a {
	color: #244E7E;
    text-decoration: underline;
}

.hero-headline {
    margin-top: 80px;
}

p.description {
    font-size: 20px;
    /*width: 434px;*/
    line-height: 28px;
    margin-top: 15px;
}

.content .hero-btn {
    margin-top: 20px;
}

.btn-green {
    float: left;
    background: -webkit-linear-gradient(top, #c8da90 1px, #a9c555 1%, #769c22 100%) !important;
    color: white;
    padding: 10px;
}